.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-f7c481a6-5a10-be57-5c90-01350f7baf59 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f7c481a6-5a10-be57-5c90-01350f7baf59) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac7bfa90-7e63-bac8-bf01-e7fc9d2c64c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac7bfa90-7e63-bac8-bf01-e7fc9d2c64c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-517e93c9-bed0-ed22-fbab-18b05a5929d6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-517e93c9-bed0-ed22-fbab-18b05a5929d6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d2ce6d17-b0ef-0890-7542-03f92f8857e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2ce6d17-b0ef-0890-7542-03f92f8857e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37728c52-5602-e53f-4364-34e37c49e4cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37728c52-5602-e53f-4364-34e37c49e4cf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8a371872-4beb-01e2-ca15-1a275a35c136 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8a371872-4beb-01e2-ca15-1a275a35c136) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Acessibilidade */

div .acessibilidade_header {
    top: 80px;
}

body.has-control-menu div .acessibilidade_header {
    top: 156px;
}

body.float-bar-closed div .acessibilidade_header {
    top: calc(80px - 80px); /* 0px */
}

body.float-bar-closed.has-control-menu div .acessibilidade_header {
    top: calc(156px - 80px); /* 76px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .acessibilidade_header {
        top: 196px;
    }
    div .acessibilidade_header {
        top: 116px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(116px - 118px)); /* 0px (era -2px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(196px - 118px); /* 78px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .acessibilidade_header {
        top: 242px;
    }
    div .acessibilidade_header {
        top: 138px;
    }

    body.float-bar-closed div .acessibilidade_header {
        top: max(0px, calc(138px - 145px)); /* 0px (era -7px) */
    }
    body.float-bar-closed.has-control-menu div .acessibilidade_header {
        top: calc(242px - 145px); /* 97px */
    }
}
.lfr-layout-structure-item-893634e8-63e6-1334-4eb2-5b445bf55f90 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-893634e8-63e6-1334-4eb2-5b445bf55f90) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
/* Menu Hapvida */

div .global-new-menu-hapvida {
    top: 122px;
}

body.has-control-menu div .global-new-menu-hapvida {
    top: 198px;
}

body.float-bar-closed div .global-new-menu-hapvida {
    top: calc(122px - 80px); /* 42px */
}

body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
    top: calc(198px - 80px); /* 118px */
}

@media (min-width: 769px) and (max-width: 980px){
    body.has-control-menu div .global-new-menu-hapvida {
        top: 238px;
    }
    div .global-new-menu-hapvida {
        top: 158px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(158px - 118px); /* 40px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(238px - 118px); /* 120px */
    }
}

@media (max-width: 768px) {
    body.has-control-menu div .global-new-menu-hapvida {
        top: 284px;
    }
    div .global-new-menu-hapvida {
        top: 180px;
    }

    body.float-bar-closed div .global-new-menu-hapvida {
        top: calc(180px - 145px); /* 37px */
    }
    body.float-bar-closed.has-control-menu div .global-new-menu-hapvida {
        top: calc(284px - 145px); /* 141px */
    }
}.lfr-layout-structure-item-0d310935-051a-3b90-cbed-93c11092ca51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d310935-051a-3b90-cbed-93c11092ca51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37da6660-fadb-bd78-fe80-348681c0fce5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37da6660-fadb-bd78-fe80-348681c0fce5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bcb8681f-8626-b0a6-727d-40a5335c37f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bcb8681f-8626-b0a6-727d-40a5335c37f8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
